Exchange patches on client machines

  • From: "Douglas M. Long" <dlong@xxxxxxxxxxx>
  • To: "[ExchangeList]" <exchangelist@xxxxxxxxxxxxx>
  • Date: Tue, 7 Jun 2005 16:20:03 -0400

I ran MBSA on my XP workstation that I manage Exchange from, and it
gives me the following warning:

"The latest service pack for this product is not installed. Currently
Gold is installed. The latest service pack is SP1."


Are you really supposed to install Exchange SP1 on any machine that has
the management tools on it (even if it is an XP machine)?


Other related posts: